body
{
	color: #FFFFFF ;
	background: #000066 ;
	background-image: none ;
	font-family: Verdana , Helvetica , Arial , sans-serif ;
	font-size: 12px ;
}



HR
{
	width: 460px ;
}


/* TABLE CELLS */

TD
{
	font-size: 12px ;
}

td.caption
{
	font-size: 11px ;
	padding-left: 10px ;
	padding-right: 10px ;
	padding-top: 5px ;	
	text-align: center ;
}

td.justify
{
	font-size: 12px ;
	text-align: justify ;
}




/* A FEW WORDS FROM DDY */

td.afewwords
{
	background-color: #FFFFFF ;
	color: #000000 ; 
	font-size: 12px ;
	padding: 20px ;
	text-align: justify ;
}

UL.afewwords
{
  	list-style-type: square ;
  	margin-left: 0px ;
	padding-left: 15px ;
}




/* IMAGES */

img.floatleft
{ 
	border: 0px ;
    float: left ; 
	margin-top: 0px ;
	margin-right: 10px ;
	margin-bottom: 0px ;
	margin-left: 2px ;
	padding: 2px ;
}

a img
{
	border: none ;
}




/* NAVIGATION TABLES */

TABLE.nav
{
	border: none ;
	width: 229px ;
}

td.navcenter
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
	vertical-align: middle ;
}

td.navfivecell
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
	vertical-align: middle ;
	width: 45px ;
}

td.navnewarrow
{ 
	background-color: #000000 ;
	text-align: left ;
	vertical-align: middle ;
	width: 115px ;
}

td.navonecell
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 6px ;
	padding-left: 12px ;
	padding-top: 4px ;
	vertical-align: middle ;
}

td.navonecellcenter
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
	vertical-align: middle ;
}

td.navonecelljustify
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 6px ;
	padding-left: 12px ;
	padding-right: 12px ;
	padding-top: 4px ;
	text-align: justify ;
	vertical-align: middle ;
}

td.navrupertblack
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 4px ;
	padding-left: 12px ;
	padding-top: 4px ;
	vertical-align: middle ;
}

td.navrupertwhite
{ 
	background-color: #FFFFFF ;
	height: 23px ;
	vertical-align: middle ;
}

td.navsixcell
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
	vertical-align: middle ;
}

td.navsubmissions
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 6px ;
	padding-left: 12px ;
	padding-right: 12px ;
	padding-top: 4px ;
	text-align: justify ;
	vertical-align: middle ;
}

td.navthreecell
{ 
	background-color: #000000 ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
	vertical-align: middle ;
	width: 76px ;
}

td.navtitle
{ 
	background-color: #FFFFFF ;
	color: #000066 ;
	font-size: 12px;
	font-style: italic ;
	font-weight: bold ;
	height: 23px ;
	text-align: center ;
}

td.navtonymendezshow
{ 
	background-color: #000000 ;
	font-size: 12px ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
	vertical-align: middle ;
}

td.navtwocell
{ 
	background-color: #000000 ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
	vertical-align: middle ;
	width: 115px ;
}

td.navtwocellBOB
{ 
	background-color: #000000 ;
	height: 40px ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
	vertical-align: middle ;
	width: 115px ;
}

td.store
{ 
	background-color: #DADADA ;
	color: #000000 ;
	font-size: 12px ;
	padding-bottom: 6px ;
	padding-left: 12px ;
	padding-right: 12px ;
	padding-top: 4px ;
	text-align: justify ;
	vertical-align: middle ;
}

td.links4
{
	text-align: center ;
	vertical-align: middle ;
}




/* GUESTS CALENDAR */

TABLE.guests
{
	table-layout: automatic ; 
}

TD.guestnote
{
	background-color: #FFFFFF ;
	color: #000066 ;
	font-size: 12px ;
	font-weight: bold ;
	padding: 10px ;
	text-align: justify ;
}

TD.guestsdaysofweek
{
	background-color: #CCC0FD ;
	color: #000000 ;
	font-size: 12px ;
	font-weight: bold ;
	padding: 6px ;
	text-align: center ;
}

TD.guestsbulletin
{
	background-color: #DCDCDC ;
	color: #000066 ;
	font-size: 12px ;
	font-weight: bold ;
	padding-bottom: 4px ;
	padding-top: 4px ;
	text-align: center ;
}

TD.guestscell
{
	background-color: #FFFFFF ;
	color: #000066 ;
	font-size: 12px ; 
	font-weight: bold ;
	padding-bottom: 8px ;
	padding-left: 4px ;
	padding-right: 4px ;
	padding-top: 8px ;
	text-align: center ;
	vertical-align: text-top ;
	white-space: nowrap ;
}

TD.liveonletterman
{
	background-color: #DCDCDC ;
	color: #000066 ;
	font-size: 12px ;
	font-weight: bold ;
	padding-bottom: 6px ;
	padding-top: 5px ;
	text-align: center ;
}




/* BASIC LINK BEHAVIOR */

a:link
{
	background-color: #000066 ;
	color: #FFFFFF ; 
	text-decoration: underline ; 
}

a:visited
{
	background-color: #000066 ;
	color: #FFFFFF ; 
	text-decoration: underline ; 
}

a:hover
{
  	background-color: #000066 ;
	color: #FFFF00 ; 
	text-decoration: none ;
}





/* SPECIFIC LINKS BEHAVIOR */

.afewwords a:link
{
	background-color: #FFFFFF ;
	color: #000000 ;
}

.afewwords a:visited
{
	background-color: #FFFFFF ;
	color: #000000 ;
}

.afewwords a:hover
{
	background-color: #FFFFFF ;
	color: #0000FF ;
	text-decoration: none ;
}

.liveonletterman a:link
{
	background-color: #DCDCDC ;
	color: #000066 ;
}

.liveonletterman a:visited
{
	background-color: #DCDCDC ;
	color: #000066 ;
}

.liveonletterman a:hover
{
	background-color: #DCDCDC ;
	color: #000066 ;
	text-decoration: none ;
}

.nav a:link
{
	background-color: #000000 ;
	color: #9FE4FB ;
	text-decoration: none ;
}

.nav a:visited
{
	background-color: #000000 ;
	color: #9FE4FB ;
	text-decoration: none ;
}

.nav a:hover
{
	background-color: #000000 ;
	color: #FFFF00 ;
	text-decoration: none ;
}

a.guestsbulletin:link
{
	background-color: #FFFACD ;
	color: #000066 ;
	text-decoration: underline ; 
}

a.guestsbulletin:visited
{
	background-color: #FFFACD ;
	color: #000066 ; 
	text-decoration: underline ; 
}

a.guestsbulletin:hover
{
  	background-color: #FFFACD;
	color: #000066 ; 
	text-decoration: none ;
}

a.live:link
{
  	background-color: #DADADA ;
	color: #000000 ;
	text-decoration: underline ; 
}

a.live:visited
{
  	background-color: #CCC0FD ;
	color: #000000 ; 
	text-decoration: underline ; 
}

a.live:hover
{
  	background-color: #CCC0FD ;
	color: #000066 ;
	text-decoration: none ;
}

a.livewhite:link
{
  	background-color: #FFFFFF ;
	color: #483D8B ;
	text-decoration: underline ; 
}

a.livewhite:visited
{
  	background-color: #FFFFFF ;
	color: #483D8B ; 
	text-decoration: underline ; 
}

a.livewhite:hover
{
  	background-color: #FFFFFF ;
	color: #483D8B ;
	text-decoration: none ;
}

